/*******************
 *
 *******************/
html,body { margin:0; padding:0;}
img {max-width:100%; border:none;}
input, select { outline:none}
a:focus, a:hover { text-decoration:none;}
body .to-visible { display:block !important;  height:auto !important;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:1em; margin:auto; line-height:inherit;}
p{margin:auto;font-size: 13px;}
.al{ text-align:left;}
.ac{ text-align:center;}
.ar{ text-align:right;}
.mt5{ margin-top:5px;}
ol ,ul { margin:0;padding:0;}
.phone{display:none}
.ol-type-square,
.ol-type-arrow,
.ol-type-arrow2,
.ol-type-circle,
.ol-type-circle2  {list-style-type:none; padding-left:1em;}
.ol-type-square li,
.ol-type-arrow  li,
.ol-type-arrow2 li,
.ol-type-circle li,
.ol-type-circle2 li{ text-indent:-1em; overflow:visible!important; display:block !important; width:auto !important; margin:auto !important;}
.ol-type-square li:before,
.ol-type-arrow  li:before,
.ol-type-arrow2  li:before,
.ol-type-circle li:before,
.ol-type-circle2 li:before{ content:""; display:inline-block; width:1em;vertical-align:middle; margin-top:-0.4em; text-indent:0; color:#1fbcd2;}

.ol-type-square li:before{ content:"■";}
.ol-type-arrow  li:before{ content:"►";}
.ol-type-arrow2 li:before{ content:">"; font-family:SimSun; font-style:normal;}
.ol-type-circle li:before{ content:"●";}
.ol-type-circle2 li:before{ content:"·"; text-align:center;}

.ol-type-text {padding-left:1em;list-style-type:none;}
.ol-type-text li{ text-indent:-1em;overflow:visible!important;}
.ol-type-text .ol-type-label {list-style-type:none; display:inline-block;width:1em;vertical-align:middle;text-indent:0;}
.ol-type-text-1 {padding-left:1em;}
.ol-type-text-2 {padding-left:2em;}
.ol-type-text-3 {padding-left:3em;}
.ol-type-text-4 {padding-left:4em;}
.ol-type-text-5 {padding-left:5em;}
.ol-type-text-6 {padding-left:6em;}
.ol-type-text-1 li{ text-indent:-1em;}
.ol-type-text-2 li{ text-indent:-2em;}
.ol-type-text-3 li{ text-indent:-3em;}
.ol-type-text-4 li{ text-indent:-4em;}
.ol-type-text-5 li{ text-indent:-5em;}
.ol-type-text-6 li{ text-indent:-6em;}
.ol-type-text-1 .ol-type-label {width:1em;}
.ol-type-text-2 .ol-type-label {width:2em;}
.ol-type-text-3 .ol-type-label {width:3em;}
.ol-type-text-4 .ol-type-label {width:4em;}
.ol-type-text-5 .ol-type-label {width:5em;}
.ol-type-text-6 .ol-type-label {width:6em;}

.indent-1 { text-indent:1em;}
.indent-2 { text-indent:2em;}
.indent-3 { text-indent:3em;}

/* imgword */
.imgword { overflow:hidden;}
.imgword-word{ display:block; overflow:hidden;}
.imgword-left  .imgword-img { float:left; margin-right:1em;}
.imgword-right .imgword-img { float:right; margin-left:1em;}

/* video */
.video { display:inline-block;position:relative;text-align:center;cursor:pointer; border:2px #000 solid;}
.video img{ max-width:100%; position:relative; z-index:1;}
.video:before{ display:none;content:"►"; position:absolute; z-index:2;left:50%;top:50%;width:3em; height:3em; margin:-1.5em 0 0 -1.5em;border-radius:8px;font-size:28px;text-indent:.2em;background-color:rgba(0,0,0,0.75);transition:all 100ms steps(4,end);-webkit-transition:all 100ms steps(4,end);}
.video:after { content:""; position:absolute;z-index:3;left:50%;top:50%;width:3em; height:3em; margin:-1.5em 0 0 -1.5em;border-radius:0em; border:0px #fff solid;font-size:28px;line-height:2.8em;text-indent:.2em;color:#fff; background:url(../image/icon-player.png); background-size:100% auto;box-shadow:0 0 0 6px rgba(255,255,255,.0);transition:all 100ms steps(6,end);-webkit-transition:all 100ms steps(6,end); opacity:0.6;}
.ie8 .video i { position:absolute;z-index:10;left:50%;top:50%;width:81px;height:81px;margin:-40px 0 0 -40px;background:url(../image/icon-player.png);}
.video:hover:after {font-size:32px;box-shadow:0 0 0 6px rgba(255,255,255,0);}
.video h2    { position:absolute;left:0;top:50%; margin-top:40px !important; margin-bottom:0;width:100%; color:#fff; font-size:1rem;}
/* loading */
.loading{width:100%;height:100%;position:absolute;left:0;top:0; z-index:999; text-align:center;transition:opacity 800ms;-webkit-transition:opacity 800ms; background-color:rgba(0,0,0,.2);}
#loading.remove{ opacity:0;}
.loading:before { content:""; display:inline-block; vertical-align:middle; height:100%;}
.loading-title {display:inline-block;vertical-align:middle;position:relative; z-index:2; color:#fff; padding:15px; border-radius:5px;background:#fff;/*box-shadow:0 0 0 5px rgba(255,255,255,.2);-webkit-box-shadow:0 0 0 5px rgba(255,255,255,.2);*/}
.loading-mask {position:absolute; width:100%; height:100%;left:0;top:0; background:#000;filter:alpha(opacity=00);opacity:.0;}
html.html-loading{ height:100%;overflow:hidden;}

/* alert */
.alert{width:100%;height:100%;position:fixed;left:0;top:0; z-index:2000; text-align:center; font-size:14px; border:none; white-space:nowrap;}
.alert:before { content:""; display:inline-block; vertical-align:middle; height:100%;}
.alert-inside {display:inline-block;vertical-align:middle;position:relative;z-index:2;min-width:300px;background:#fff; white-space:normal;}
.alert-title {display:block; margin:30px; font-size:22px;}
.alert-close {display:inline-block;position:absolute;z-index:100;right:-1em;top:-1em;width:2.4em;height:2.4em;text-align:center;line-height:1;background:#fff;border-radius:3em;color:#262939;font-size:1em;cursor:pointer;white-space:nowrap;}
.alert-close:hover { color:#000;}
.alert-close:before { content:""; display:inline-block; width:0; padding-bottom:105%; vertical-align:middle;}
.alert-close:after  { content:"╳"; display:inline-block;vertical-align:middle; font-style:normal; font-family:sans-serif;}
.ie8 .alert-close {right:0;top:0;}
.ie8 .alert-close:after  { content:"☓";}
.alert-confirm {display:inline-block;line-height:1.2;padding:6px 50px 8px 50px; margin:10px 10px 30px 10px;border-radius:3px;font-size:1.2em;border-top:0px #ddd solid; background-color:#fff;cursor:pointer; color:#262939;}
.alert-confirm:hover { color:#fff;}
.alert-mask {position:absolute; width:100%; height:100%;left:0;top:0; background:#000;filter:alpha(opacity=60);opacity:.6;}
.alert img { max-width:90%; max-height:90%}

.alert-contact .alert-inside{ background: #262939; color: #fff;}
.alert-contact .alert-close{ background: #262939; color: #fff;}
.alert-contact .alert-confirm{ background: #262939; color: #fff;}
	
/* popup */
.popup { position:absolute;width:100%;height:100%;left:0;top:0; z-index:1050; text-align:center; white-space:nowrap;}
.popup:before { content:"";width:0%;height:100%; display:inline-block; vertical-align:middle;}
.popup-inside {display:inline-block;vertical-align:middle; padding:10px; background:#fff; position:relative; z-index:10; white-space:normal;}
.popup-mask {background:#000; position:absolute;width:100%; height:100%;left:0;top:0;;filter:alpha(opacity=80);opacity:.8}
.popup-close {display:inline-block;position:absolute; z-index:1000;right:0;top:0;width:40px;height:40px;text-align:center;line-height:1;background:#fff;color:#888;font-size:20px;cursor:pointer;font-weight:normal;white-space:nowrap;}
.popup-close:hover { color:#000000;}
.popup-close:before { content:""; display:inline-block; width:0; padding-bottom:100%; vertical-align:middle;}
.popup-close i { display:inline-block;vertical-align:middle; font-style:normal;}
.popup-active,.popup-active body {height:100%; overflow:hidden;}

.popup-video .popup-inside {width:80%;max-width:1000px;position:relative;border:2px #fff solid; padding:0;}
.popup-video .popup-inside:before { content:""; display:inline-block;width:0%;height:0; vertical-align:top;overflow:hidden;padding-bottom:56.5%;}
.popup-video .popup-main { position:absolute;left:0;top:0;width:100%;height:100%;}
.popup-video .popup-close {right:-42px;top:-2px;}
.ie8 .popup-video iframe { height:300px !important;}
/**/
.goto-top {display:none;position:fixed;right:0;bottom:0px;background:#888; color:#fff; text-align:center;font-size:10px; line-height:1;padding:10px;opacity:.8;cursor:pointer;}
.goto-top:hover { opacity:1;color:#fff;}
.goto-top * {box-sizing:content-box;-webkit-box-sizing:content-box;}
.goto-top b { height:0; display:block;padding-bottom:100%; font-weight:normal;}
.goto-top b:before { content:"︿"; display:block; line-height:0;margin-bottom:1em; text-align:center}
.goto-top b:after{ content:"顶部"; display:block;}
.goto-top-show { display:block;}

.media-pc         { display:block!important;}
.media-pc-ibk     { display:inline-block!important;}
.media-mobile     { display:none !important;}
.media-mobile-ibk { display:none !important;}
@media (min-width: 769px){
*{  
	scrollbar-face-color:#cccccc; /*面子*/  
	scrollbar-arrow-color:#fff; /*箭头*/  
	scrollbar-3dlight-color:#ccc; /*最外左*/  
	scrollbar-highlight-color:#ccc; /*左二*/  
	scrollbar-shadow-color:#ccc; /*右二*/  
	scrollbar-darkshadow-color:#ccc; /*右一*/  
	scrollbar-track-color:#eeeeee; /*滑道*/  
}   
::-webkit-scrollbar{width:10px; height:10px;}/*滚动条宽度*/ 
::-webkit-scrollbar-button{}/*滚动条按钮*/   
::-webkit-scrollbar-track{}/*滑道全部*/ 
::-webkit-scrollbar-track-piece{  
	background-color:#eee;  /*滑道*/  
	-webkit-border-radius:0px; /*滑道圆角宽度*/  
}  
::-webkit-scrollbar-thumb{  
	background-color:#ccc; /*滑动条表面*/  
	border:solid 2px #ccc; /*滑动条边框*/  
	border-radius:7px;  /*滑动条圆角宽度*/  
}  
/*横竖滚动条交角*/  
::-webkit-scrollbar-corner {  
	background-color:none;  
}  
/*横竖滚动条交角图案*/  
::-webkit-resizer {  
	/*background-image: url(/public/img/resizer-inactive.png);*/  
   background-repeat: no-repeat;  
   background-position: bottom right;  
}  
/*鼠标滑过滑动条*/  
::-webkit-scrollbar-thumb:hover{  
	background-color:#bbb; 
	border:solid 2px #bbb; /*滑动条边框*/   
}  
}
/* ipad */
@media (max-width: 768px){

}

@media (max-width: 767px){
.media-pc        { display:none !important;}
.media-pc-ibk    { display:none!important;}
.media-mobile    { display:block!important;}
.media-mobile-ibk{ display:inline-block!important;}
html,body {width: 100%;height:100%; overflow:hidden;}
.scroll {-webkit-overflow-scrolling:touch;}

.container { transition:transform 300ms;will-change:transform;-webkit-will-change:transform;}
.phone{display:block}
.header {width:100% !important;height:40px !important;z-index:2;box-shadow:0 0 5px rgba(0,0,0,0.1);background: #262939;}
.header .logo {position:absolute;display:inline-block; height:100%}
.header .logo:before { content:"";display:inline-block; width:1em;height:100%; vertical-align:middle;}
.header .logo img {height:40%;}
.side-nav-toggle { position:absolute;right:0;top:0; width:40px;height:100%;}
.side-nav-toggle span{ position:absolute;left:50%;top:50%; width:40%;height:2px; margin-left:-20%;display:block;background: #FFFFFF;}
.side-nav-toggle span:first-child{ margin-top:-5px;}
.side-nav-toggle span:last-child { margin-top: 5px;}
.side-nav { display:none;position:absolute;z-index:-1;left:100%;top:0%; width:80%;height:1000px;font-size:1.4em;background:#f9f9f9; padding:0 !important; text-align:left !important;}
.iphone .side-nav { display:block;}
.side-nav .ul { padding:2em;}
.side-nav .li {border-bottom:1px #eee solid;}
.side-nav .li .a{ display:block;padding:1em;color:#000; position:relative;}
.side-nav .li.children .a:after {content:"";display:inline-block;position:absolute;right:20%;top:50%;width:1em;height:.5em;margin-top:-.25em;background:url(../image/arrow-gray.png) no-repeat left center;background-size:auto 100%;}
.side-nav .li.children.collapse-open .a:after { background-position:right center;}
.side-nav .sub:before{ content:"";display:block; height:0.8em;margin-bottom:-0.8em;position:relative; z-index:10;background:-webkit-linear-gradient(top, #f9f9f9 0%,rgba(249,249,249,0) 100%);box-shadow:0 1px 0 #eee inset;}
.side-nav .sub:after { content:"";display:block; height:0.8em;margin-top:-0.8em;position:relative;z-index:10;background:-webkit-linear-gradient(top, rgba(249,249,249,0) 0%,#f9f9f9 100%);}
.side-nav .sub-ul{min-height:100px;max-height:200px; overflow:auto;}
.side-nav .sub-a{ font-size:0.9em;display:block; padding:0.4em 2em; color:#000;}
.side-nav .sub-li:first-child{ margin-top:0.4em;}
.side-nav .sub-li:last-child { margin-bottom:0.4em;}
.side-nav .sub-a:before{ content:"• ";}
.side-nav-mask { position:absolute;left:0;top:0; z-index:100;width:100%; height:0; overflow:hidden;background:rgba(0,0,0,0); transition:background 300ms; text-align:right;}
.side-nav-mask:before { content:"╳"; font-size:2em; color:#fff; font-family:arial; display:inline-block; width:20%; text-align:center; margin-top:.5em;}
.navbar-opened .container { transform:translate(-80%,0);}
.navbar-opened .side-nav { display:block;}
.navbar-opened .side-nav-mask { height:1000px;background:rgba(0,0,0,.85); box-shadow:0 0 10px rgba(0,0,0,0.2);}

/* popup-video */
.popup-video .popup-inside { width:100%; border:0px #fff solid; box-sizing:border-box;}
.popup-video .popup-close {right:-1px;top:-40px;background-color:rgba(255,255,255,.2); color:#fff;}
.video:after { font-size:18px;}
/**/
.alert-inside {min-width:0; width:90%;}
.alert-title {font-size:1.5rem; margin:10px;overflow:auto;}
.alert-confirm {display:block;padding:8px 0 10px 0; margin:0;border-radius:0;}
/**/
.goto-top { position:absolute;right:0;bottom:0; opacity:.8;}

	
}





